td {
	text-align: left;
	font-family:Tahoma;
	font-size:11px;
	color:#3357B3;
	line-height:12px
}
a:link {
	text-decoration: none;
	color: #FFFFFF;
	font-family:tahoma
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
	font-family:tahoma
}
a:hover {
	text-decoration: underline;
	color: #FFFFFF;
	font-family:tahoma
}
a:active {
	text-decoration: underline;
	color: #3357B3;
	font-family:tahoma
}

body { 	margin:0px;padding:0px;	}
.copy{
font-family:tahoma;
font-size:11px;
color:#523E1F;
text-decoration:none;
}

.bot_txt {
color:#969191;
font-family:tahoma;
font-size:10px; 
text-decoration:underline;}

.gray {color:#FFFFFF; font-size:12px; text-decoration:none}
.blue {color:#3357B3; font-size:11px; font-family:tahoma; text-decoration:none}
.blue1 {color:#3357B3; font-size:11px; font-family:tahoma; text-decoration:none; border-color:#3357B3}
.dark {color:#3F3629; text-decoration:none}
.brown1 {color:#FF0000; text-decoration:none}
.big {font-size:13px}
.mt {color:#3F3629;
	font-family:"Monotype Corsiva";
	font-size:16px;
	line-height: normal;
}
.small {font-size:10px}
.xsmall {color:#893706; font-size:9px;}

.form { width:220px;
		height:20px;
		font-family:tahoma;
		font-size:11px;
		border-style:solid;
		border-width:1px;
		border-color:#BEA79A;
		background-color:#FAF4F0;
		color:#3F3629;
		margin-left:0px;
		margin-right:0px}
		

.form1 { width:110px;
		height:20px;
		font-family:tahoma;
		font-size:10px;
		border-style:solid;
		border-width:1px;
		border-color:#BEA79A;
		background-color:#FAF4F0;
		color:#3F3629;
		margin-left:0px;
		margin-right:0px}
				
.form2 { width:65px;
		height:20px;
		font-family:tahoma;
		font-size:11px;
		border-style:solid;
		border-width:1px;
		border-color:#956041;
		background-color:#F1E0D6;
		color:#956041;
		cursor:pointer;
		margin-left:2px;
		margin-right:2px}
						
.textarea {width:220px;
		height:52px;
		font-family:tahoma;
		font-size:11px;
		border-style:solid;
		border-width:1px;
		border-color:#BEA79A;
		background-color:#FAF4F0;
		color:#3F3629;
		overflow:auto;
		margin-left:0px;
		margin-right:0px}
		
.search { width:141px;
		height:19px;
		font-family:tahoma;
		font-size:11px;
		border-style:;
		border-width:;
		border-color:;
		background-color:;
		color:;
		margin-left:0px;
		margin-right:0px}
		


.rollover {scrollbar-face-color:#8B8B8B;
		scrollbar-track-color:#E2E2E2;
		scrollbar-arrow-color:#ffffff;
		scrollbar-3Dlight-color:#ffffff;
		scrollbar-base-color:#ffffff;
		scrollbar-shadow-color:#ffffff;
		scrollbar-darkshadow-color:#ffffff;
		scrollbar-highlight-color:#ffffff;}


a:hover{text-decoration:underline;}

#under{text-decoration:underline;}

